<?xml version="1.0" encoding="UTF-8"?>
<!--
/*
** Copyright (c) 2014-2017, Qualcomm Technologies, Inc.
** All Rights Reserved.
** Confidential and Proprietary - Qualcomm Technologies, Inc.
**
*/
-->
<resources version="1.1">
    <!-- mmi main-->
    <string name="btn_all">ALL</string>
    <string name="btn_failed">FAILED</string>
    <string name="btn_runall">RUN ALL</string>
    <string name="btn_reset">RESET</string>
    <string name="btn_reboot">REBOOT</string>
    <string name="btn_poweroff">POWER OFF</string>
    <string name="btn_pass">PASS</string>
    <string name="btn_fail">FAIL</string>
    <string name="btn_ok">OK</string>
    <string name="btn_cancel">CANCEL</string>
    <string name="btn_pageup">UP</string>
    <string name="btn_pagedown">DOWN</string>
    <string name="finish">FINISH</string>
    <string name="test_report">TEST REPORT</string>
    <string name="pass">PASS</string>
    <string name="fail">FAIL</string>
    <string name="btn_ffbm_mode">FFBM Mode</string>
    <!-- common strings -->
    <string name="on">ON</string>
    <string name="off">OFF</string>
    <string name="present">detected</string>
    <string name="absent">not detected</string>
    <string name="notice">Start test, please waiting...</string>
    <string name="testing">testing...</string>
    <string name="test_pass">Test pass</string>
    <string name="test_fail">Test fail</string>

    <string name="reset_notice">do you want to clear the test result?</string>
    <string name="reboot_poweroff_notice">(1)  Shut Down       </string>
    <string name="reboot_ffbm_notice">(2)  Reboot to FFBM  </string>
    <string name="reboot_android_notice">(3)  Reboot to Android</string>
    <string name="reboot_notice">please select reboot mode</string>
    <string name="pcba_title">Start PCBA test</string>
    <string name="exit">EXIT</string>
    <string name="run_all_notice">Do you want to run all?</string>
    <string name="unplug_usb_notice">entering Ship Mode,please unplug the usb cable</string>
    <!-- system information -->
    <string name="system_info">SYSTEM INFO</string>

    <string name="fingerprint">FINGERPRINT</string>
    <!-- example information -->
    <string name="example">example</string>

    <!-- camera case -->
    <string name="camera_back">CAMERA BACK</string>
    <string name="camera_back_main_1">CAMERA BACK MAIN 1</string>
    <string name="camera_back_main_2">CAMERA BACK MAIN 2</string>
    <string name="camera_back_1st">CAMERA BACK 1ST</string>
    <string name="camera_back_2nd">CAMERA BACK 2ND</string>
    <string name="camera_front">CAMERA FRONT</string>
    <string name="camera_back_main_1_snapshot">CAMERA BACK 1 SNAPSHOT</string>
    <string name="camera_back_main_2_snapshot">CAMERA BACK 2 SNAPSHOT</string>
    <string name="camera_front_snapshot">CAMERA FRONT SNAPSHOT</string>
    <string name="snapshot">SNAPSHOT</string>

    <!-- battery case -->
    <string name="battery">BATTERY</string>
    <string name="battery_instruction">Please Attach/Dettach USB cable ....</string>
    <string name="battery_title">Attach/Dettach charger. Confirm the values changed?</string>
    <string name="battery_health">battery health</string>
    <string name="battery_status">battery status</string>
    <string name="battery_voltage">battery voltage</string>
    <string name="charging_indicate">Do you see the LED indication?</string>
    <string name="discharge_indicate">Battery charged, please discharge for a while and plug in again.</string>

    <!-- SMB case -->
    <string name="smb">SMB</string>

    <!-- lcd case -->
    <string name="lcd">LCD</string>
    <string name="next">NEXT</string>
    <string name="lcd_blue">LCD BLUE</string>
    <string name="lcd_red">LCD RED</string>
    <string name="lcd_green">LCD GREEN</string>
    <string name="lcd_white">LCD WHITE</string>
    <string name="lcd_black">LCD BLACK</string>
    <string name="lcd_image">LCD IMAGE</string>

    <!-- LCD_BACKLIGHT case -->
    <string name="lcd_backlight">LCD BACKLIGHT</string>
    <string name="lcd_backlight_on">LCD BACKLIGHT ON</string>
    <string name="lcd_backlight_off">LCD BACKLIGHT OFF</string>

    <!-- keypad backlight case -->
    <string name="button_backlight">KEYPAD BACKLIGHT</string>
    <string name="button_backlight_on">KEYPAD BACKLIGHT ON</string>
    <string name="button_backlight_off">KEYPAD BACKLIGHT OFF</string>

    <!-- flashlight case -->
    <string name="flashlight">FLASHLIGHT</string>
    <string name="flashlight_1">FLASHLIGHT_1</string>
    <string name="flashlight_on">FLASHLIGHT_ON</string>
    <string name="flashlight_off">FLASHLIGHT_OFF</string>

    <!-- leds case -->
    <string name="led_red">LED RED</string>
    <string name="led_red_on">LED RED ON</string>
    <string name="led_red_off">LED RED OFF</string>
    <string name="led_blue">LED BLUE</string>
    <string name="led_blue_on">LED BLUE ON</string>
    <string name="led_blue_off">LED BLUE OFF</string>
    <string name="led_green">LED GREEN</string>
    <string name="led_green_on">LED GREEN ON</string>
    <string name="led_green_off">LED GREEN OFF</string>

    <!-- sensors case -->
    <string name="gyroscope">GYROSCOPE SENSOR</string>
    <string name="gsensor">ACCELEROMETER SENSOR</string>
    <string name="psensor">PROXIMITY SENSOR</string>
    <string name="lsensor">LIGHT SENSOR</string>
    <string name="hsensor">HALL SENSOR</string>
    <string name="msensor">MAGNETOMETER SENSOR</string>
    <string name="sar">SAR</string>
    <string name="calibration">CALIBRATION</string>
    <string name="lsensor_instruction">Please cover the light sensor and check the result</string>
    <string name="hsensor_instruction">Please cover the hall sensor and check the result</string>
    <string name="psensor_instruction">Please cover the proximity sensor and check the result</string>
    <string name="msensor_instruction">Please do  shaped movement to calibrate the magnetometer sensor and check the result</string>
    <string name="sarsensor_instruction">Please close to calibrate the sar sensor and check the result</string>

    <!-- sdcard case -->
    <string name="sdcard">SDCARD</string>
    <string name="emmc">EMMC</string>
    <string name="storage">STORAGE</string>
    <string name="sdcard_present">SD card detected</string>
    <string name="sdcard_absent">SD card not detected</string>
    <string name="sdcard_capacity">SDCard Capacity</string>
    <string name="sdcard_used_space">SDCard Used Space</string>
    <string name="sdcard_free_space">SDCard Free Space</string>
    <!-- memory case -->
    <string name="memory">MEMORY</string>

    <!-- cpu case -->
    <string name="cpu">CPU</string>
    <!-- simcard case -->
    <string name="simcard1">SIMCARD1</string>
    <string name="simcard2">SIMCARD2</string>
    <string name="detecting">detecting ...</string>

    <!-- touch case -->
    <string name="touch">TOUCH</string>
    <string name="touch_track">TOUCH TRACK</string>

    <!-- key case -->
    <string name="key">KEY</string>
    <string name="btn_home">HOME</string>
    <string name="btn_menu">MENU</string>
    <string name="btn_back">BACK</string>
    <string name="btn_volumeup">VOLUME UP</string>
    <string name="btn_volumedown">VOLUME DOWN</string>
    <string name="btn_power">POWER</string>
    <string name="btn_snapshot">CAMERA SNAPSHOT</string>

     <!-- keypad case -->
    <string name="keypad">KEYPAD</string>
    <string name="btn_0">0</string>
    <string name="btn_1">1</string>
    <string name="btn_2">2</string>
    <string name="btn_3">3</string>
    <string name="btn_4">4</string>
    <string name="btn_5">5</string>
    <string name="btn_6">6</string>
    <string name="btn_7">7</string>
    <string name="btn_8">8</string>
    <string name="btn_9">9</string>
    <string name="btn_#">#</string>
    <string name="btn_*">*</string>
    <string name="btn_leftsoft">leftsoft</string>
    <string name="btn_rightsoft">btn_rightsoft</string>
    <string name="btn_left">left</string>
    <string name="btn_right">right</string>
    <string name="btn_ok">ok</string>
    <string name="btn_call">call</string>

    <!-- headset_key case -->
    <string name="headset_key">HEADSET KEY</string>
    <string name="btn_guidance">Please insert the headset and press the hangup key to verify</string>
    <string name="btn_headphone_insert">HEADPHONE INSERT</string>
    <string name="btn_microphone_insert">MICROPHONE INSERT</string>
    <string name="btn_hangup">HANGUP</string>

    <!-- vibrator case -->
    <string name="vibrator">VIBRATOR</string>
    <string name="vibrator_on">VIBRATOR ON</string>
    <string name="vibrator_off">VIBRATOR OFF</string>
    <string name="vibrating">Vibrating ...</string>
    <!-- audio case -->
    <string name="play">PLAY</string>
    <string name="handset">AUD HANDSET</string>
    <string name="audio_headset_left_play">AUD HANDSET(L) PLAY</string>
    <string name="audio_earpiece_play_left_instruction">Verify play sound via the handset left</string>
    <string name="audio_headset_right_play">AUD HANDSET(R) PLAY</string>
    <string name="audio_earpiece_play_right_instruction">Verify play sound via the handset right</string>
    <string name="audio_headset_lr_play">AUD HANDSET LR PLAY</string>
    <string name="audio_earpiece_play_lr_instruction">Verify play sound via the handset left and right</string>
    <string name="audio_handset_play">AUD HANDSET PLAY</string>
    <string name="audio_handset_play_instruction">Verify play the music via the handset</string>
    <string name="audio_mic1_receiver_delay_loopback">AUD MIC1 RECV DELAY LPB</string>
    <string name="audio_mic1_receiver_delay_loopback_instruction">verify mic1 receiver delay loopback test</string>
    <string name="audio_mic1_speaker1_delay_loopback">AUD MIC1 SPKR1 DELAY LPB</string>
    <string name="audio_mic1_speaker1_delay_loopback_instruction">verify mic1 speaker1 delay loopback test</string>
    <string name="audio_mic1_speaker2_delay_loopback">AUD MIC1 SPKR2 DELAY LPB</string>
    <string name="audio_mic1_speaker2_delay_loopback_instruction">verify mic1 speaker2 delay loopback test</string>
    <string name="audio_headset_left_delay_loopback">AUD HEADSET(L) DELAY LPB</string>
    <string name="audio_headset_left_delay_loopback_instruction">verify headset left delay loopback test</string>
    <string name="audio_headset_right_delay_loopback">AUD HEADSET(R) DELAY LPB</string>
    <string name="audio_headset_right_delay_loopback_instruction">verify headset right delay loopback test</string>
    <string name="audio_record_mic1">AUD MIC1 RECORD</string>
    <string name="audio_record_mic1_instruction">verify mic1 record test</string>
    <string name="audio_record_headset">AUD HEADMIC RECORD</string>
    <string name="audio_record_headset_instruction">verify headset record test</string>
    <string name="audio_playback_receiver">AUD RECV PLAYBACK</string>
    <string name="audio_playback_receiver_instruction">verify receiver playback test</string>
    <string name="audio_playback_headset_left">AUD HEADSET(L) PLAYBACK</string>
    <string name="audio_playback_headset_left_instruction">verify headset left playback test</string>
    <string name="audio_playback_headset_right">AUD HEADSET(R) PLAYBACK</string>
    <string name="audio_playback_headset_right_instruction">verify headset right playback test</string>
    <string name="audio_loop_headmic_recv">AUD HEADMIC RECV LPB</string>
    <string name="audio_loopback_headmic_receiver_instruction">verify headsetmic-receiver loopback test</string>
    <string name="audio_loop_headmic_speaker1">AUD HEADMIC SPKR1 LPB</string>
    <string name="audio_loopback_headmic_speaker1_instruction">verify headsetmic-speaker1 playback test</string>
    <string name="audio_loop_headmic_speaker2">AUD HEADMIC SPKR2 LPB</string>
    <string name="audio_loopback_headmic_speaker2_instruction">verify headsetmic-speaker2 playback test</string>
    <string name="audio_playback_speaker1">AUD SPKR1 PLAYBACK</string>
    <string name="audio_playback_speaker1_instruction">verify speaker1 playback test</string>
    <string name="audio_playback_speaker2">AUD SPKR2 PLAYBACK</string>
    <string name="audio_playback_speaker2_instruction">verify speaker2 playback test</string>
    <string name="audio_loop_mic1_speaker1">AUD MIC1 SPKR1 LPB</string>
    <string name="audio_loopback_mic1_speaker1_instruction">verify mic1-speaker1 loopback test</string>
    <string name="audio_loop_mic1_speaker2">AUD MIC1 SPKR2 LPB</string>
    <string name="audio_loopback_mic1_speaker2_instruction">verify mic1-speaker2 loopback test</string>
    <string name="audio_loop_mic2_speaker1">AUD MIC2 SSPKR1 LPB</string>
    <string name="audio_loopback_mic2_speaker1_instruction">verify mic2-speaker1 loopback test</string>
    <string name="audio_loop_mic2_speaker2">AUD MIC2 SPKR2 LPB</string>
    <string name="audio_loopback_mic2_speaker2_instruction">verify mic2-speaker2 loopback test</string>
    <string name="audio_loop_mic1_ear_left">AUD MIC1 HEADSET(L) LPB</string>
    <string name="audio_loopback_mic1_earpiece_left_instruction">verify headset(left)-mic1 loopback test</string>
    <string name="audio_loop_mic1_ear_right">AUD MIC1 HEADSET(R) LPB</string>
    <string name="audio_loopback_mic1_earpiece_right_instruction">verify headset(right)-mic1 loopback test</string>
    <string name="audio_loop_mic2_ear_left">AUD MIC2 HEADSET(L) LPB</string>
    <string name="audio_loopback_mic2_earpiece_left_instruction">verify headset(left)-mic2 loopback test</string>
    <string name="audio_loop_mic2_ear_right">AUD MIC2 HEADSET(R) LPB</string>
    <string name="audio_loopback_mic2_earpiece_right_instruction">verify headset(right)-mic2 loopback test</string>
    <string name="audio_loop_heaset_left">AUD HEADSET(L) LPB</string>
    <string name="audio_loopback_headset_left_instruction">verify headset(left) loopback test</string>
    <string name="audio_loop_heaset_right">AUD HEADSET(R) LPB</string>
    <string name="audio_loopback_headset_right_instruction">verify headset(right) loopback test</string>
    <string name="audio_loop_mic1_recv">AUD MIC1 RECV LPB</string>
    <string name="audio_loopback_mic1_receiver_instruction">verify mic1-receiver loopback test</string>
    <string name="audio_loop_mic2_recv">AUD MIC2 RECV LPB</string>
    <string name="audio_loopback_mic2_receiver_instruction">verify mic2-receiver loopback test</string>
    <string name="seconds">seconds</string>

    <!-- wifi case -->
    <string name="wifi">WIFI</string>
    <string name="wifi_2_4g">WIFI 2.4G</string>
    <string name="wifi_5g">WIFI 5G</string>

    <!-- fm case -->
    <string name="fm">FM</string>
    <string name="next_tune">SEARCH NEXT >></string>
    <string name="playing_tune">Playing tune</string>
    <string name="config_audio">Start to config audio path for FM</string>
    <string name="search_tune">Searching available tune ...</string>

    <!-- bluetooth case -->
    <string name="bluetooth">BLUETOOTH</string>

    <!-- gps case -->
    <string name="gps">GPS</string>
    <string name="run_garden_app">Run garden_app...</string>

    <!-- nfc case -->
    <string name="nfc">NFC</string>

    <!-- telephone case -->
    <string name="telephone_simcard1">TELEPHONE SIMCARD1</string>
    <string name="telephone_simcard2">TELEPHONE SIMCARD2</string>

    <!-- power case -->
    <string name="power_suspend">POWER SUSPEND</string>

    <!-- test report -->
    <string name="fail_items">FAIL ITEMS</string>
    <string name="led_on">Do you see LED light on?</string>
    <string name="led_off">Do you see LED light off?</string>
</resources>
